PSW_CLOSE(3)

FUNCTION
psw_close - Close a PostScriptPage object.

SYNOPSIS
#include <karma_psw.h>

flag psw_close

(PostScriptPage pspage, flag flush, flag close)

DESCRIPTION
This routine will write a tail to a PostScriptPage object and will deallocate the object.

pspage
    The PostScriptPage object.

flush
    If TRUE, the underlying channel obect is flushed.

close
    If TRUE, the underlying channel obect is closed.

RETURN VALUE
TRUE on succes, else FALSE. In either case, the PostScriptPage object is deallocated (and closed if <<close>> is TRUE).

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/